From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 August 2009<P>

Such a treat to read the critiques as much as the actual works. Thanks for taking the time, Harem and b.k.<BR>
<BR>
I go back and read these pieces again after reading them casually the first time.<BR>
<BR>
Chris, this last one was a stunner. Hard to self-evaluate, but necessary to grow. We can all push ourselves to see what has shaped us, and then what will make us better. Because relationships fail does not mean that WE are failures, but that we just haven't found the treasure that will be ours some day. Relationships are also about "the journey" and not always "the destination." Each relationship has made me understand myself far more. So far, I have learned to be happy with myself. In that process, I have found better friends rather than just a solitary lover/partner. Yes, it is nice to have that partner, but even when we think we have found perfection they can die on us. We experience love, we don't own it. Ah, see how many thoughts your work has generated. Thanks ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 August 2009<P>

Kirk, one of my father's degrees was in mathematics, so everything can be broken down into math one way or another...or, so I was told at a young age. There's a Safe Auto Insurance commercial that likes to use that point in their ads. Haven't had a chance to look at the link, but will soon ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 23 August 2009<P>

Well...<BR>
This reminds me of an erotic story<BR>
He and I wrote to each other in 1998...<BR>
_______________________________________<BR>
<BR>
~Harem~, about <a href="/blend/wv.cgi?id=2009.08.22.12.39.7452">&quot;Kiss&quot; A Frog - or KISS A PRINCE ?</a>:
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 August 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.08.23.14.07.14163">Used Car</a>:<BR>
<BR>
Busting loose...well the weather is just right for that for certain...nice write
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 August 2009<P>

chris, about <a href="/blend/wv.cgi?id=2009.08.23.15.22.26885">You Should Be John Cusack at This Moment</a>:<BR>
<BR>
Yep, like a scene out of High Fidelity for certain...nice one Chris.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 August 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.08.23.14.07.14163">Used Car</a>:<BR>
<BR>
This was clever and refreshing.<BR>
<BR>
A new twist on romance<BR>
<BR>
I have a knack for getting stuck<BR>
in reverse.<BR>
<BR>
*wink<BR>
<BR>
`
<HR>